> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Provider Payment Medium Breakdown

> Get payment medium breakdown for a specific provider (or None for unassigned provider) with proportional attribution



## OpenAPI

````yaml get /analytics/dashboards/provider-earnings/provider-payment-medium-breakdown
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /analytics/dashboards/provider-earnings/provider-payment-medium-breakdown:
    get:
      tags:
        - provider
        - analytics
        - analytics
      summary: Get Provider Payment Medium Breakdown
      description: >-
        Get payment medium breakdown for a specific provider with proportional
        attribution
      operationId: >-
        get_provider_payment_medium_breakdown_analytics_dashboards_provider_earnings_provider_payment_medium_breakdown_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: provider_id
          in: query
          required: true
          schema:
            type: string
            title: Provider Id
        - name: timezone
          in: query
          required: true
          schema:
            type: string
            title: Timezone
        - name: start_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                format: date
              - type: 'null'
            title: Start Date
        - name: end_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                format: date
              - type: 'null'
            title: End Date
        - name: location_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Ids
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ProviderPaymentMediumBreakdown'
                title: >-
                  Response Get Provider Payment Medium Breakdown Analytics
                  Dashboards Provider Earnings Provider Payment Medium Breakdown
                  Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ProviderPaymentMediumBreakdown:
      properties:
        paymentMedium:
          type: string
          title: Paymentmedium
        totalCollected:
          type: integer
          title: Totalcollected
        tipsCollected:
          type: integer
          title: Tipscollected
        refundsIssued:
          type: integer
          title: Refundsissued
      type: object
      required:
        - paymentMedium
        - totalCollected
        - tipsCollected
        - refundsIssued
      title: ProviderPaymentMediumBreakdown
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````